SELECT ID, CLCT_DT, CNTL_DEVC_STTS, CMNC_STTS, ATN_1_STTS, 
       ATN_2_STTS, ATN_3_STTS, ATN_4_STTS, ATN_1_MTNS 
  FROM TB_RSE_STTS_HS 
 WHERE CLCT_DT BETWEEN '20140101000000' AND '20141231235959'
 ORDER BY TO_NUMBER(ID), CLCT_DT
 
